[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] Hard requirement on gcrypt.h?



Hi,

I'm building libvirt for the first time and figuring out what libraries
are required to get the simplest possible thing working.

Is there a hard requirement on gcrypt? I got libvirt past the configure
script but the build failed on gcrypt.h. It looks like the include for
it could be moved inside the #if WITH_GNUTLS section of libirt.c, if I
understand what configure.ac is trying to set up.

Thoughts?

Thanks!
Eugene


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]